## php-protobuf-8 3.25.8

=== debian/changelog ===
php-protobuf-8 (1:3.25.8-1+0~20250610.8+debian13~1.gbp95c166) unstable; urgency=medium

  ** SNAPSHOT build @95c166da3565507a3fa058198cbe61ab694983ce **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Tue, 10 Jun 2025 16:38:29 +0200

php-protobuf-8 (1:3.25.8-1) unstable; urgency=medium

  * New upstream version 3.25.8

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 Jun 2025 16:34:40 +0200

php-protobuf-8 (1:3.25.7-1) unstable; urgency=medium

  * New upstream version 3.25.7

 -- Ondřej Surý <ondrej@debian.org>  Fri, 02 May 2025 13:15:21 +0200

php-protobuf-8 (1:3.25.6-1) unstable; urgency=medium

  * New upstream version 3.25.6

 -- Ondřej Surý <ondrej@debian.org>  Sun, 09 Feb 2025 19:48:21 +0100

php-protobuf-8 (1:3.25.5-1) unstable; urgency=medium

  * New upstream version 3.25.5

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 08:12:37 +0200

php-protobuf-8 (1:3.25.4-1) unstable; urgency=medium

  * New upstream version 3.25.4

 -- Ondřej Surý <ondrej@debian.org>  Tue, 06 Aug 2024 08:43:13 +0200
