=== debian/control ===
Source: php-protobuf-8
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               php8.0-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-protobuf.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-protobuf
Homepage: http://pecl.php.net/package/protobuf
X-PHP-Dummy-Package: no
X-PHP-Default-Version: 8.0
X-PHP-Versions: 8.0
X-PHP-PECL-Name: protobuf

Package: php8.0-protobuf
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Protocol buffers bindings for PHP
 Google's language-neutral, platform-neutral, extensible mechanism for
 serializing structured data.
