=== debian/watch ===
version=3
https://pecl.php.net/package/protobuf \
  /get/protobuf-(3\.25\.\d*).tgz  debian  uupdate
